package core.engine.shader;

public class StaticShader extends ShaderProgram{

    private static final String VERTEX_FILE = "src/main/java/core/engine/shader/vertexShader.glsl";
    private static final String FRAGMENT_FILE = "src/main/java/core/engine/shader/fragmentShader.glsl";
    public StaticShader() {
        super(VERTEX_FILE, FRAGMENT_FILE);
    }

    @Override
    protected void bindAttributes() {
        super.bindAttribute(0, "position");
        super.bindAttribute(1, "textureCoords");
    }
}
